/**************************************START Bootstrap CSS********************************/
/*********************************************START Navigation Menu CSS*********************************************/
.defaultaspx #divHeaderResponsiveNavigation
{
    display: none;
}

#divHeaderResponsiveNavigation
{
    display: none;
}

.defaultaspx .icon
{
    display: none;
}

.icon
{
    display: none;
}

@media only screen and (max-width: 997px)
{
    /*.dropdown-content {
        right: 8px;
    }

    .defaultaspx #divHeaderResponsiveNavigation {
        width: 100%;
    }

    .navbarMenu a {
        padding: 18px 14px;
    }

        .navbarMenu a img {
            padding: 1px 15px 1px 15px;
        }

    .dropdown .dropbtn {
        padding: 18px 14px;
    }*/
}

/************************************Which Screen to Display Navigation Menu************************************************/
@media only screen and (max-width: 771px)
{

    .defaultaspx #divHeaderResponsiveNavigation
    {
        display: block;
    }

    .navbarMenu
    {
        overflow: hidden;
        /*background-color: #fff;*/
        background-color: rgba(255, 255, 255, 0);
        font-family: "Roboto";
    }

        .navbarMenu a
        {
            float: left;
            color: #fff;
            text-transform: uppercase;
            font-family: "Roboto";
            font-size: 17px;
            border-radius: 0px;
            padding: 19px 7px;
            text-decoration: none;
            font-weight:normal;
        }
    /***************************************Drop Down CSS*************************************/
    .dropdown
    {
        float: left;
        overflow: hidden;
    }

        .dropdown .dropbtn
        {
            border: none;
            outline: none;
            margin: 0;
            background-color: transparent;
            color: #fff;
            text-transform: uppercase;
            font-family: "Roboto";
            font-size: 17px;
            border-radius: 0px;
            padding: 19px 7px;
            text-decoration: none;
            font-weight:normal;
        }
        /***************************************Drop Down CSS*************************************/
        .navbarMenu a:hover, .dropdown:hover .dropbtn
        {
            color: #4a853d;
            /*background: url(../Images/LinkTopShap.png) no-repeat center top, url(../Images/LinkBottomShap.png) no-repeat center bottom;*/
            /*background-color: #FFD300;*/
        }

    .navbarMenu .active
    {
        color: #4a853d !important;
        /*background: url(../Images/LinkTopShap.png) no-repeat center top, url(../Images/LinkBottomShap.png) no-repeat center bottom;*/
        /*background-color: #FFD300;*/
    }

    /*.active {
        color: #C5BF9C !important;
    }*/

    .dropdown-content
    {
        display: none;
        position: absolute;
        /*background-color: #FFFFFF;*/
        background-color: rgba(39, 39, 39, 0.53);
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 111;
        /*right: 1px;*/
    }

        .dropdown-content a
        {
            float: none;
            color: #fff;
            padding: 7px 13px !important;
            text-decoration: none;
            display: block;
            text-align: center;
        }

            .dropdown-content a:hover
            {
                background-color: #4a853d;
                color: #fff;
                background-image: none;
            }

    .dropdown:hover .dropdown-content
    {
        display: block;
    }

    .navbarMenu a img
    {
        padding: 15px 15px 1px 15px;
    }

    .icon
    {
        display: none;
    }
}

@media only screen and (max-width: 720px)
{
}

@media only screen and (max-width: 768px)
{
}
/* Hide the link that should open and close the topnav on small screens */
.navbarMenu .icon
{
    display: none;
}
/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px)
{
    /*.navbarMenu a:not(:first-child)
    {
        display: none;
    }*/
    .defaultaspx .icon
    {
        display: block;
        position: absolute;
        color: #fff;
        text-decoration: none;
        right: 12px;
        /*top: 40px;*/
        top: 11px;
        font-size: 35px;
    }

    .navbarMenu a
    {
        display: none;
        padding: 10px 7px;
    }

        .navbarMenu a.icon
        {
            float: right;
            display: block;
        }

    .navbarMenu
    {
        /*background-color: #fff;*/
        background-color: rgba(18, 21, 26, 0.9);
    }

        .navbarMenu.responsive
        {
            /*position: relative;*/
            position: absolute;
            z-index: 11;
            width: 100%;
            margin-top: 1px;
        }

            .navbarMenu.responsive a.icon
            {
                position: absolute;
                right: 0;
                top: 0;
            }

            .navbarMenu.responsive a
            {
                float: none;
                display: block;
                text-align: left;
                border-top: none;
                color: #ffffff;
            }
        /***************Home Active Color CSS************************/
        .navbarMenu .active
        {
            color: #4a853d !important;
            background-image: none;
            /* background-color: #FFD300; */
        }

        /***********Hover Navigation********/
        .navbarMenu a:hover, .dropdown:hover .dropbtn
        {
            color: #4a853d;
            /* background-color: #FFD300; */
            background-image: none;
        }
    /**********************DropDown Menu CSS************************/
    .dropdown .dropbtn
    {
        /*background-color: #fff;*/
        color: #ffffff;
        padding: 10px 7px;
    }

    .navbarMenu .dropdown
    {
        display: none;
    }

    .navbarMenu.responsive .dropdown
    {
        float: none;
        display: block;
        text-align: left;
    }
    /*********************START Inner DropDown Menu CSS*****************************/
    .dropdown-content
    {
        position: relative;
        right: 0px;
        background-color: #151515;
    }

        .dropdown-content a:hover
        {
            background-color: #4a853d;
            color: #fff !important;
        }
        /******************END Inner DropDown Menu CSS**************************/
        .dropdown-content a
        {
            padding: 7px 25px !important;
            text-align: left !important;
        }

    .dropdown:hover .dropdown-content
    {
        display: block;
    }

    .navbarMenu a:hover, .dropdown:hover .dropbtn
    {
    }
    /**********************END DropDown Menu CSS************************/
}
/******************************************END Navigation Menu CSS************************************************/


/***********************************START Master Page Header*****************************/
@media only screen and (max-width: 1280px)
{
}

/***/
@media only screen and (max-width: 997px)
{
    .defaultaspx .bodyFormContainer
    {
        height: auto !important;
        width: auto !important;
    }

    /***********************************START divHeader*****************************/
    .defaultaspx #divHeaderNavigation
    {
        width: 100%;
    }

    .defaultaspx .nivo-directionNav
    {
        display: none;
    }

    .divHeaderTitleText
    {
        display: none;
    }
    /***********************************END divHeader*****************************/
}

@media only screen and (max-width: 960px)
{
}
/***/
@media only screen and (max-width: 771px)
{
    /***********************************START divMenuNavigation*****************************/
    /*****************Hidden Navigation Menu************/
    .defaultaspx #divMenuNavigation
    {
        display: none;
    }

    #divMenuNavigation
    {
        display: block;
    }
    /***********************************END divMenuNavigation*****************************/

    /***********************************START divHeader*****************************/
    .defaultaspx #HomePageGalleryWrapper .theme-default .nivo-controlNav
    {
        display: none;
    }

    .defaultaspx #divTopAdjust
    {
        margin-top: 0px;
    }

    .defaultaspx #divHeaderExtra
    {
        float: none;
        width: auto;
        padding: 0px;
    }

    .defaultaspx #divHeaderNavigation
    {
        width: 100%;
    }

    .defaultaspx #divHeaderTopLeft
    {
        float: right;
        width: auto;
        padding: 10px 15px 10px 0px;
    }

    .defaultaspx #divHeaderTopMiddle, .defaultaspx #divAddressFormatHeader, .defaultaspx #divHeaderTopRight
    {
        display: none;
    }

    .defaultaspx #divHeaderNavigationLeft
    {
        /*width: 235px;*/
    }

    .defaultaspx #divHeaderLogo
    {
        /*background: url(../Images/Logo.png) no-repeat !important;*/
        background-repeat: no-repeat !important;
        height: 107px !important;
        width: 153px !important;
        background-size: 100% 100%;
    }

    .defaultaspx #divHeaderNavigationMiddle
    {
        float: none;
        width: 100%;
    }
    /***********************************END divHeader*****************************/
}

@media only screen and (max-width: 720px)
{
}
/***/
@media only screen and (max-width: 600px)
{
    /***********************************START divHeader*****************************/
    .defaultaspx .nivo-directionNav
    {
        display: none;
    }

    .defaultaspx #divHeaderNavigationMiddle
    {
        padding: 0px;
    }

    .defaultaspx .divHeaderTitleText
    {
        display: none;
    }

    .defaultaspx .OrderLineIcon
    {
        margin: -11px 0px 0px -6px;
    }
    /***********************************END divHeader*****************************/
}

@media only screen and (max-width: 540px)
{
}

@media only screen and (max-width: 395px)
{
    .defaultaspx #divHeaderNavigationLeft
    {
        width: 200px;
    }

    .defaultaspx #divHeaderTopLeft
    {
        float: right;
        width: auto;
        padding: 10px 15px 10px 0px;
    }

    .defaultaspx #divHeaderLogo
    {
        height: 71px !important;
        width: 150px !important;
        margin-top: 0px !important;
    }
}
/***********************************END Master Page Header*****************************/

/***********************************START Home Page *****************************/
@media only screen and (max-width: 1280px)
{
}
/***/
@media only screen and (max-width: 997px)
{

    /***********************************START divMiddleWrapper*****************************/
    .defaultaspx #divMiddleWrapper
    {
        /*padding: 30px 0px 30px 0px;*/
    }

    .defaultaspx #divMiddleInnerWrapper
    {
        width: 100%;
    }

    .defaultaspx #divMiddleLeft
    {
        /*width: 45%;*/
        background-size: 100%;
    }

    .defaultaspx #divMiddleRight
    {
        width: 50%;
    }
    /***********************************END divMiddleWrapper*****************************/

    /***********************************START divServiceWrapper*****************************/
    .defaultaspx #divServiceWrapper
    {
        /*padding: 30px 0px 30px 0px;*/
    }

    .defaultaspx #divServiceInnerWrapper
    {
        width: 100%;
    }

    .defaultaspx #divServiceHeaderText
    {
        width: 100%;
        padding: 0px 0px 30px 0px;
    }

    .defaultaspx .ServiceBoxWrapper
    {
        width: 23%;
    }
    /***********************************END divServiceWrapper*****************************/


    /***********************************START divTestimonialWrapper*****************************/
    .defaultaspx #divTestimonialWrapper
    {
        /*padding: 30px 0px 30px 0px;*/
    }

    .defaultaspx #divTestimonialInnerWrapper
    {
        width: 100%;
    }

    .defaultaspx #divBusinessHourLeft
    {
        width: 45%;
    }

    .defaultaspx #divTestimonialRight
    {
        width: 45%;
    }
    /***********************************END divTestimonialWrapper*****************************/

    /***********************************START divAppWrapper*****************************/
    .defaultaspx #divAppInnerWrapper
    {
        width: 100%;
    }

    .defaultaspx #divAppLeft
    {
        width: 48%;
    }

    .defaultaspx #divAppRight
    {
        width: 45%;
    }
    /***********************************END divAppWrapper*****************************/

}

@media only screen and (max-width: 960px)
{
}
/***/
@media only screen and (max-width: 771px)
{
    /***********************************START divMiddleWrapper*****************************/
    .defaultaspx #divMiddleLeft
    {
        /*display: none;*/
    }

    .defaultaspx #divMiddleRight
    {
        /*float: none;*/
        width: 100%;
    }

    .defaultaspx #divMiddleHeaderText, .defaultaspx .divMiddleSubHeaderText, .defaultaspx .divAboutContent
    {
        float: none;
        width: 100%;
        text-align: center;
    }

    .defaultaspx .divReadMoreBtn
    {
        float: none;
        margin: 0 auto;
    }
    /***********************************END divMiddleWrapper*****************************/

    /***********************************START divServiceWrapper*****************************/
    .defaultaspx .ServiceBoxWrapper
    {
        width: 99%;
        float: none;
    }

    .defaultaspx .CommanLineRight
    {
        display: none;
    }

    .defaultaspx #ServiceBoxWrapper4
    {
        float: none;
    }
    /***********************************END divServiceWrapper*****************************/


    /***********************************START divTestimonialWrapper*****************************/
    .defaultaspx #divBusinessHourLeft, .defaultaspx #divTestimonialRight
    {
        width: 100%;
        float: none;
    }

    .defaultaspx #divBusinessHoursHeaderText, .defaultaspx #divTestimonialHeaderText
    {
        text-align: center;
        padding: 10px 0px 10px 0px;
    }

    .defaultaspx .divTestimonialSeprator, .defaultaspx .divBusinessHourInnerSeprator
    {
        display: none;
    }

    .defaultaspx #divBusinessHourInnerWrapper
    {
        width: 100%;
    }

    .defaultaspx #divBusinessHourInnerLeft, .defaultaspx #divBusinessHourInnerRight
    {
        float: none;
    }

    .defaultaspx .divBusinessHourDay, .defaultaspx .divBusinessHourTime
    {
        text-align: center;
    }



    /***********************************END divTestimonialWrapper*****************************/

    /***********************************START divAppWrapper*****************************/
    .defaultaspx #divAppLeft, .defaultaspx #divAppRight
    {
        width: 100%;
        float: none;
    }

    .defaultaspx #divAppHeaderText
    {
        text-align: center;
    }

    .defaultaspx .CommanLineLeft
    {
        display: none;
    }

    .defaultaspx .divAppSubText
    {
        text-align: center;
        padding: 10px 0px 10px 0px;
    }

    .defaultaspx #divAppButton
    {
        width: 100%;
        float: none;
    }

    .defaultaspx #divGooglePlayButton, .defaultaspx #divAppStoreButton
    {
        float: none;
        padding: 10px 0px 10px 0px;
    }

    .defaultaspx #divMobileAppImages
    {
        margin: 0 auto;
    }
    /***********************************END divAppWrapper*****************************/
}

@media only screen and (max-width: 720px)
{
}
/***/
@media only screen and (max-width: 600px)
{

    /***********************************START divMiddleWrapper*****************************/
    /***********************************END divMiddleWrapper*****************************/

    /***********************************START divServiceWrapper*****************************/
    /***********************************END divServiceWrapper*****************************/

    /***********************************START divTestimonialWrapper*****************************/

    /***********************************END divTestimonialWrapper*****************************/

    /***********************************START divAppWrapper*****************************/
    /***********************************END divAppWrapper*****************************/
}

@media only screen and (max-width: 540px)
{
}

@media only screen and (max-width: 327px)
{
}
/***********************************END Home Page *****************************/


/***********************************START Master Page Footer*****************************/
@media only screen and (max-width: 1280px)
{
}
/***/
@media only screen and (max-width: 997px)
{
    /***********************************START divFooterWrapper*****************************/
    .defaultaspx #divFooterWrapperInner
    {
        width: 100%;
    }

    .defaultaspx #divFooterLeft
    {
        width: 18%;
    }

    .defaultaspx #divFooterMiddle
    {
        width: 38%;
    }

    .defaultaspx #divFooterRight
    {
        width: 33.3%;
    }
    /***********************************END divFooterWrapper*****************************/

    /*********************************START divNewsLettersWrapper*****************************/
    .defaultaspx .tdNLInputEmail .txtplaceHolder
    {
    }

    .defaultaspx .tdNLMessage [id*="lblMessage"]
    {
        text-align: center;
    }
    /***********************************END divNewsLettersWrapper*****************************/
}

@media only screen and (max-width: 960px)
{
}
/***/
@media only screen and (max-width: 771px)
{
    /***********************************START divFooterWrapper*****************************/
    .defaultaspx #divFooterLeft
    {
        float: none;
        width: 100%;
    }

    .defaultaspx .divFooterSeprator
    {
        display: none;
    }

    .defaultaspx .divFooterHeaderTitle
    {
        width: 100%;
        text-align: center;
        float: none;
    }

    .defaultaspx .divFooterAddress
    {
        float: none;
        width: 100%;
        text-align: center;
    }

        .defaultaspx .divFooterAddress #divPhoneNumber
        {
            margin: 0 auto;
            padding-left: 0px;
            margin: 0 auto;
            float: none !important;
            width: 160px !important;
            text-align: center;
        }

    .defaultaspx #divFooterMiddle
    {
        width: 100%;
        float: none;
        padding: 0px;
    }

    .defaultaspx #divMasterPageFooterLink
    {
        width: 100%;
    }

    .defaultaspx #divLinkContainer
    {
        float: none;
        width: 100%;
    }

    .defaultaspx #divPrivacyPolicy
    {
        text-align: center;
        float: none;
        width: 100%;
    }

    .defaultaspx #divLinkSeperator
    {
        display: none;
    }

    .defaultaspx #divMasterPageCompanyName
    {
        float: none;
        padding-left: 0px;
        text-align: center;
    }

    .defaultaspx #divFooterSocialIcon
    {
        float: none;
        width: 100%;
    }

    .defaultaspx #divFooterRight
    {
        float: none;
        width: 100%;
        padding: 0px;
    }

    .defaultaspx .divFooterRightHeaderSubTitle
    {
        float: none;
        text-align: center;
    }
    /***********************************END divFooterWrapper*****************************/

    /***********************************START divNewsLettersWrapper*****************************/
    /*.defaultaspx #divNewsLetterLeft, .defaultaspx #divNewsLetterRight
    {
        float: none !important;
        margin: 0 auto;
    }

    .defaultaspx #divNewsLetterMiddle
    {
        float: none !important;
        width: 100% !important;
    }*/
    .defaultaspx .divEmailSubscriptionRight
    {
        width: 100%;
        float: none;
        padding: 10px 0px 0px 0px;
    }

    .defaultaspx .divNewsLetterSubscription
    {
        width: 100% !important;
    }

    .defaultaspx .tdNLInputEmail
    {
        width: 100%;
        float: none;
    }

    .defaultaspx .tdNLMessage [id*="lblMessage"]
    {
        text-align: center;
    }

    .defaultaspx .tdNLInputEmail .txtplaceHolder
    {
        width: 100% !important;
        margin-left: 0px;
    }

    .defaultaspx .tdNLSubmit
    {
        float: none;
    }
    /***********************************END divNewsLettersWrapper*****************************/
}

@media only screen and (max-width: 720px)
{
}
/***/
@media only screen and (max-width: 600px)
{
    /***********************************START divFooterWrapper*****************************/
    /***********************************END divFooterWrapper*****************************/

    /***********************************START divNewsLettersWrapper*****************************/
    .defaultaspx .tdNLInputEmail .txtplaceHolder
    {
        margin-left: 0px;
    }

    .defaultaspx .tdNLSubmit
    {
        float: none;
    }
    /***********************************END divNewsLettersWrapper*****************************/
}

@media only screen and (max-width: 540px)
{
}

/***********************************END Master Page Footer*****************************/

/**************************************END Bootstrap CSS********************************/
.defaultaspx #divFooterWrapper
{
    /*display: none;*/
}

.defaultaspx #divAppWrapper
{
    /*display: none;*/
}

.defaultaspx #divTestimonialWrapper
{
    /*display: none;*/
}

.defaultaspx #divServiceWrapper
{
    /*display: none;*/
}

.defaultaspx #divMiddleWrapper
{
    /*display: none;*/
}

.defaultaspx #HomePageGalleryWrapper
{
    /*display: none;*/
}

.defaultaspx #divHeader
{
    /*display: none;*/
}

@media (min-width:1200px) and (max-width:1300px)
{
    #divMiddleLeft, #divMiddleRight, #divcentergallery, #divTestimonialLeft, #divContactUsRight
    {
        height: 475px !important;
    }
}

@media (min-width:1100px) and (max-width:1200px)
{
    .feature-title
    {
        font-size: 42px !important;
    }

    .featurebottom-title
    {
        font-size: 28px !important;
    }

    .divbuttonclass
    {
        padding: 7px 18px !important;
        font-size: 28px !important;
    }

    .divHeaderTitleText
    {
        font-size: 13px !important;
        padding: 12px 11px !important;
    }

    .divmenubuttonclass
    {
        font-size: 25px !important;
    }

    #divMiddleLeft, #divMiddleRight, #divcentergallery, #divTestimonialLeft, #divContactUsRight
    {
        height: 435px !important;
    }

    .cpoyrightclass
    {
        font-size: 14px !important;
    }
}

@media (min-width:991px) and (max-width:1100px)
{
    .feature-title
    {
        font-size: 32px !important;
    }

    .featurebottom-title
    {
        font-size: 26px !important;
    }

    .divbuttonclass
    {
        padding: 7px 18px !important;
        font-size: 26px !important;
    }

    .divHeaderTitleText
    {
        font-size: 13px !important;
        padding: 12px 11px !important;
    }

    .divmenubuttonclass
    {
        font-size: 16px !important;
    }

    #divMiddleLeft, #divMiddleRight, #divcentergallery, #divTestimonialLeft, #divContactUsRight
    {
        height: 384px !important;
    }

    .cpoyrightclass
    {
        font-size: 14px !important;
    }

    #divHeaderLogo
    {
        width: 259px !important;
        margin-left: 5px;
        height: 125px !important;
        background-size: 83% !important;
    }

    #divMenuOnline
    {
        margin-right: 15px !important;
    }

    .position-mover
    {
        top: 261px !important;
    }

    #divTestimonialWrapper
    {
        padding: 0px 0px 8px 0px;
    }
}

@media (min-width:920px) and (max-width:991px)
{
    .feature-title
    {
        font-size: 32px !important;
    }

    .featurebottom-title
    {
        font-size: 26px !important;
    }

    .divbuttonclass
    {
        padding: 7px 18px !important;
        font-size: 26px !important;
    }

    .divHeaderTitleText
    {
        font-size: 13px !important;
        padding: 12px 11px !important;
    }

    .divmenubuttonclass
    {
        font-size: 16px !important;
    }

    #divMiddleLeft, #divMiddleRight, #divcentergallery, #divTestimonialLeft, #divContactUsRight
    {
        height: 361px !important;
    }

    .cpoyrightclass
    {
        font-size: 14px !important;
    }

    #divHeaderLogo
    {
        width: 259px !important;
        margin-left: 5px;
        height: 125px !important;
        background-size: 83% !important;
    }

    #divMenuOnline
    {
        margin-right: 15px !important;
    }

    .position-mover
    {
        top: 261px !important;
    }

    #divTestimonialWrapper
    {
        padding: 0px 0px 8px 0px;
    }

    .newsletterbackground
    {
        margin: 12px 35px 12px 10px !important;
    }
}

@media (min-width:768px) and (max-width:840px)
{
    .feature-title
    {
        font-size: 32px !important;
    }

    .featurebottom-title
    {
        font-size: 21px !important;
    }

    .divbuttonclass
    {
        padding: 7px 18px !important;
        font-size: 26px !important;
    }

    .divHeaderTitleText
    {
        font-size: 13px !important;
        padding: 12px 11px !important;
    }

    .divmenubuttonclass
    {
        font-size: 16px !important;
    }

    #divMiddleLeft, #divMiddleRight, #divcentergallery, #divTestimonialLeft, #divContactUsRight
    {
        height: 303px !important;
    }

    .cpoyrightclass
    {
        font-size: 11px !important;
    }

    #divHeaderLogo
    {
        width: 259px !important;
        margin-left: 5px;
        height: 125px !important;
        background-size: 83% !important;
    }

    #divMenuOnline
    {
        margin-right: 15px !important;
    }

    .position-mover
    {
        top: 192px !important;
    }

    #divTestimonialWrapper
    {
        padding: 0px 0px 8px 0px;
    }

    .newsletterbackground
    {
        margin: 21px 10px 12px 10px !important;
        font-size: 20px !important;
    }
}

@media (min-width:768px) and (max-width:840px)
{
    .feature-title
    {
        font-size: 32px !important;
    }

    .featurebottom-title
    {
        font-size: 21px !important;
    }

    .divbuttonclass
    {
        padding: 7px 18px !important;
        font-size: 26px !important;
    }

    .divHeaderTitleText
    {
        font-size: 13px !important;
        padding: 12px 11px !important;
    }

    .divmenubuttonclass
    {
        font-size: 16px !important;
    }

    #divMiddleLeft, #divMiddleRight, #divcentergallery, #divTestimonialLeft, #divContactUsRight
    {
        height: 303px !important;
    }

    .cpoyrightclass
    {
        font-size: 11px !important;
    }

    #divHeaderLogo
    {
        width: 259px !important;
        margin-left: 5px;
        height: 125px !important;
        background-size: 83% !important;
    }

    #divMenuOnline
    {
        margin-right: 15px !important;
    }

    .position-mover
    {
        top: 192px !important;
    }

    #divTestimonialWrapper
    {
        padding: 0px 0px 8px 0px;
    }

    .newsletterbackground
    {
        margin: 21px 10px 12px 10px !important;
        font-size: 20px !important;
    }
}

@media (max-width:520px)
{
    .feature-title
    {
        font-size: 18px !important;
    }

    .featurebottom-title
    {
        font-size: 14px !important;
    }

    .divbuttonclass
    {
        padding: 6px 10px !important;
        font-size: 6px !important;
    }

    .divHeaderTitleText
    {
        font-size: 13px !important;
        padding: 12px 11px !important;
    }

    .divmenubuttonclass
    {
        font-size: 14px !important;
    }

    #divMiddleLeft, #divMiddleRight, #divTestimonialLeft, #divContactUsRight
    {
        width: 100% !important;
        height: 303px !important;
    }

    .cpoyrightclass
    {
        font-size: 11px !important;
    }

    #divHeaderLogo
    {
        width: 259px !important;
        margin-left: 5px;
        height: 125px !important;
        background-size: 83% !important;
    }

    #divMenuOnline
    {
        margin-right: 15px !important;
    }

    .position-mover
    {
        top: 93px !important;
    }

    #divTestimonialWrapper
    {
        padding: 0px 0px 8px 0px;
    }

    .newsletterbackground
    {
        margin: 8px 50px 8px 50px !important;
        font-size: 20px !important;
    }

    .downArrowImg
    {
        bottom: -45px !important;
        background-size: 6%;
    }

    .divSquareBoxCenter h4
    {
        margin: 5px 0px !important;
    }

    #divMiddleWrapper
    {
        background-color: #FFFFFF;
        padding: 5px 0px 0px 0px !important;
    }

    #divcentergallery
    {
        height: 144px !important;
    }

    #divNewsLettersInnerWrapper
    {
        float: none !important;
    }

    .footerLogo
    {
        padding: 20px 0px 20px 0 !important;
    }

    .FooterNavigationLink, .loginlogout
    {
        font-size: 12px !important;
    }

    #divFacebookTwitterContainer
    {
        width: 360px !important;
        padding: 5px 0px 5px 0px !important;
    }

    .socialMediaFooter
    {
        margin: 0px 10px !important;
    }

    #divFooterContact
    {
        width: 360px !important;
    }

    #tdPhoneNumber
    {
        width: 43% !important;
    }

    #divPhoneNumber, #divFaxNumber
    {
        font-size: 17px !important;
        height: 23px !important;
        background-size: 10% !important;
    }

    ul#footermenu li
    {
        padding: 0px !important;
    }

    .footerLogo
    {
        width: 45% !important;
    }

    #footermenu
    {
        padding: 0px !important;
    }
}

@media (max-width:1024px)
{
    .newsletterbackground
    {
        margin: 12px 19px 12px 9% !important;
    }
}
